BODY DIV#toolTip {
	Z-INDEX: 1000; BORDER-BOTTOM: #fff 2px double; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #fff 2px double; PADDING-BOTTOM: 5px; MIN-HEIGHT: 1em; PADDING-LEFT: 5px; WIDTH: 220px; PADDING-RIGHT: 5px; BACKGROUND: #000; BORDER-TOP: #fff 2px double; BORDER-RIGHT: #fff 2px double; PADDING-TOP: 5px; -moz-border-radius: 5px
}
BODY DIV#toolTip P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 11px/20px verdana,arial,sans-serif; COLOR: #fff; PADDING-TOP: 0px
}
BODY DIV#toolTip P EM {
	FONT-STYLE: normal; DISPLAY: block; COLOR: #7ec816; FONT-WEIGHT: bold
}
BODY DIV#toolTip P EM SPAN {
	COLOR: #fff; FONT-WEIGHT: bold
}
